=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.12.0~),
+               extra-cmake-modules (>= 5.14.0~),
                libboost-dev,
-               libkf5akonadi-dev,
-               libkf5calendarcore-dev,
-               libkf5holidays-dev,
-               libkf5identitymanagement-dev,
-               libkf5kdelibs4support-dev,
+               libkf5akonadi-dev (>= 4:15.12.1~),
+               libkf5calendarcore-dev (>= 4:15.12.1~),
+               libkf5holidays-dev (>= 15.12.1~),
+               libkf5identitymanagement-dev (>= 15.12.1~),
+               libkf5kdelibs4support-dev (>= 5.12.0~),
                pkg-kde-tools (>> 0.15.15)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/pim/kalarmcal
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kalarmcal.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kalarmcal.git
@@ -22,12 +22,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: libkf5akonadi-dev,
+Depends: libkf5akonadi-dev (>= 4.79.0~),
          libkf5alarmcalendar5 (= ${binary:Version}),
-         libkf5calendarcore-dev,
-         libkf5holidays-dev,
-         libkf5identitymanagement-dev,
-         libkf5kdelibs4support-dev,
+         libkf5calendarcore-dev (>= 4.82.0~),
+         libkf5holidays-dev (>= 4.80.0~),
+         libkf5identitymanagement-dev (>= 4.79.0~),
+         libkf5kdelibs4support-dev (>= 5.12.0~),
          ${misc:Depends}
 Description: library for handling kalarm calendar data - development files
  This library provides access to and handling of kalarm calendar data.
