## kalarmcal 17.04.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,29 +1,34 @@
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.0)
+set(PIM_VERSION "5.5.3")
 
-project(KAlarmCal)
+project(KAlarmCal VERSION ${PIM_VERSION})
 
 # ECM setup
-find_package(ECM 5.14.0 CONFIG REQUIRED)
+set(KF5_VERSION "5.32.0")
+find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(GenerateExportHeader)
 include(ECMGenerateHeaders)
 include(ECMGeneratePriFile)
-include(ECMPackageConfigHelpers)
+include(CMakePackageConfigHelpers)
 include(ECMSetupVersion)
 include(FeatureSummary)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDEFrameworkCompilerSettings)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(ECMQtDeclareLoggingCategory)
+include(ECMCoverageOption)
 
-set(KF5_VERSION "5.12.0")
-set(KALARM_LIB_VERSION "4.79.0")
-set(CALENDARCORE_LIB_VERSION "4.82.0")
-set(HOLIDAY_LIB_VERSION "4.80.0")
-set(IDENTITYMANAGER_LIB_VERSION "4.79.0")
-set(AKONADI_LIB_VERSION "4.79.0")
-ecm_setup_version(${KALARM_LIB_VERSION} VARIABLE_PREFIX KALARMCAL
+
+
+set(KALARM_LIB_VERSION ${PIM_VERSION})
+
+set(CALENDARCORE_LIB_VERSION "5.5.3")
+set(HOLIDAY_LIB_VERSION "5.5.3")
+set(IDENTITYMANAGER_LIB_VERSION "5.5.3")
+set(AKONADI_LIB_VERSION "5.5.3")
+ecm_setup_version(PROJECT VARIABLE_PREFIX KALARMCAL
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/kalarmcal_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5AlarmCalendarConfigVersion.cmake"
                         SOVERSION 5
@@ -46,7 +51,7 @@
 ########### CMake Config Files ###########
 set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KF5AlarmCalendar")
 
-ecm_configure_package_config_file(
+configure_package_config_file(
   "${CMAKE_CURRENT_SOURCE_DIR}/KF5AlarmCalendarConfig.cmake.in"
   "${CMAKE_CURRENT_BINARY_DIR}/KF5AlarmCalendarConfig.cmake"
   INSTALL_DESTINATION  ${CMAKECONFIG_INSTALL_DIR}
@@ -66,5 +71,8 @@
   DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5} COMPONENT Devel
 )
 
+install( FILES kalarmcal.renamecategories kalarmcal.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
+
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
+ki18n_install(po)
