=== debian/control ===
Source: kalarmcal
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libboost-dev,
               libkf5akonadi-dev (>= 4:17.04.3~),
               libkf5calendarcore-dev (>= 4:17.04.3~),
               libkf5holidays-dev (>= 17.04.3~),
               libkf5identitymanagement-dev (>= 17.04.3~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               pkg-kde-tools (>> 0.15.15)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/pim/kalarmcal
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalarmcal
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalarmcal

Package: libkf5alarmcalendar-dev
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: libkf5akonadi-dev (>= 4:17.04.3~),
         libkf5alarmcalendar5 (= ${binary:Version}),
         libkf5calendarcore-dev (>= 4:17.04.3~),
         libkf5holidays-dev (>= 17.04.3~),
         libkf5identitymanagement-dev (>= 17.04.3~),
         libkf5kdelibs4support-dev (>= 5.31.0~),
         ${misc:Depends}
Description: library for handling kalarm calendar data - development files
 This library provides access to and handling of kalarm calendar data.
 .
 This package contains the development files.

Package: libkf5alarmcalendar5
Architecture: any
Multi-Arch: same
Depends: libkf5alarmcalendar-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for handling kalarm calendar data
 This library provides access to and handling of kalarm calendar data.

Package: libkf5alarmcalendar-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: library for handling kalarm calendar data
 This library provides access to and handling of kalarm calendar data.
