## kalarmcal 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.5.3")
+set(PIM_VERSION "5.7.3")
 
 project(KAlarmCal VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF5_VERSION "5.32.0")
+set(KF5_VERSION "5.39.0")
+
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
@@ -24,10 +25,10 @@
 
 set(KALARM_LIB_VERSION ${PIM_VERSION})
 
-set(CALENDARCORE_LIB_VERSION "5.5.3")
-set(HOLIDAY_LIB_VERSION "5.5.3")
-set(IDENTITYMANAGER_LIB_VERSION "5.5.3")
-set(AKONADI_LIB_VERSION "5.5.3")
+set(CALENDARCORE_LIB_VERSION "5.7.3")
+set(HOLIDAY_LIB_VERSION "5.7.3")
+set(IDENTITYMANAGER_LIB_VERSION "5.7.3")
+set(AKONADI_LIB_VERSION "5.7.3")
 ecm_setup_version(PROJECT VARIABLE_PREFIX KALARMCAL
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/kalarmcal_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5AlarmCalendarConfigVersion.cmake"
@@ -44,6 +45,7 @@
 
 add_definitions(-DTRANSLATION_DOMAIN=\"libkalarmcal5\")
 add_definitions("-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII")
+add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
 ########### Targets ###########
 
 add_subdirectory(src)
