=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                libboost-dev,
-               libkf5akonadi-dev (>= 4:17.04.3~),
-               libkf5calendarcore-dev (>= 4:17.04.3~),
-               libkf5holidays-dev (>= 17.04.3~),
-               libkf5identitymanagement-dev (>= 17.04.3~),
+               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5calendarcore-dev (>= 4:17.12.3~),
+               libkf5holidays-dev (>= 1:5.31.0~),
+               libkf5identitymanagement-dev (>= 17.12.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15)
 Standards-Version: 3.9.6
@@ -21,12 +21,12 @@
 Package: libkf5alarmcalendar-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
-Depends: libkf5akonadi-dev (>= 4:17.04.3~),
-         libkf5alarmcalendar5 (= ${binary:Version}),
-         libkf5calendarcore-dev (>= 4:17.04.3~),
-         libkf5holidays-dev (>= 17.04.3~),
-         libkf5identitymanagement-dev (>= 17.04.3~),
+Multi-Arch: same
+Depends: libkf5akonadi-dev (>= 4:17.12.3~),
+         libkf5alarmcalendar5abi1 (= ${binary:Version}),
+         libkf5calendarcore-dev (>= 4:17.12.3~),
+         libkf5holidays-dev (>= 1:5.31.0~),
+         libkf5identitymanagement-dev (>= 17.12.3~),
          libkf5kdelibs4support-dev (>= 5.31.0~),
          ${misc:Depends}
 Description: library for handling kalarm calendar data - development files
@@ -34,7 +34,9 @@
  .
  This package contains the development files.
 
-Package: libkf5alarmcalendar5
+Package: libkf5alarmcalendar5abi1
+X-Debian-ABI: 1
+X-CMake-Target: KF5AlarmCalendar
 Architecture: any
 Multi-Arch: same
 Depends: libkf5alarmcalendar-data (= ${source:Version}),
