=== debian/changelog ===
kalarmcal (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:44:53 +0100

kalarmcal (4:18.12.3-0ubuntu1) disco; urgency=medium

  [ Simon Quigley ]
  * Bump libkf5alarmcalendar5abi1 -> libkf5alarmcalendar5abi2 due to
    binary-incompatible changes.

  [ Rik Mills ]
  * Update symbols.
  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:04:34 +0000

kalarmcal (4:18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 20:05:44 +0000
