=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                libboost-dev,
-               libkf5akonadi-dev (>= 4:18.04.3~),
-               libkf5calendarcore-dev (>= 4:18.04.3~),
-               libkf5calendarutils-dev (>= 4:18.04.3~),
+               libkf5akonadi-dev (>= 4:18.12.3~),
+               libkf5calendarcore-dev (>= 4:18.12.3~),
+               libkf5calendarutils-dev (>= 4:18.12.3~),
                libkf5holidays-dev (>= 1:5.31.0~),
-               libkf5identitymanagement-dev (>= 18.04.3~),
+               libkf5identitymanagement-dev (>= 18.12.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
 Standards-Version: 3.9.6
@@ -23,11 +23,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:18.04.3~),
-         libkf5alarmcalendar5abi1 (= ${binary:Version}),
-         libkf5calendarcore-dev (>= 4:18.04.3~),
+Depends: libkf5akonadi-dev (>= 4:18.12.3~),
+         libkf5alarmcalendar5abi2 (= ${binary:Version}),
+         libkf5calendarcore-dev (>= 4:18.12.3~),
          libkf5holidays-dev (>= 1:5.31.0~),
-         libkf5identitymanagement-dev (>= 18.04.3~),
+         libkf5identitymanagement-dev (>= 18.12.3~),
          libkf5kdelibs4support-dev (>= 5.31.0~),
          ${misc:Depends},
 Description: library for handling kalarm calendar data - development files
@@ -35,8 +35,8 @@
  .
  This package contains the development files.
 
-Package: libkf5alarmcalendar5abi1
-X-Debian-ABI: 1
+Package: libkf5alarmcalendar5abi2
+X-Debian-ABI: 2
 X-CMake-Target: KF5AlarmCalendar
 Architecture: any
 Multi-Arch: same
