=== debian/control ===
Source: kalarmcal
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>, Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.60.0~),
               libkf5akonadi-dev (>= 4:19.08.3~),
               libkf5calendarcore-dev (>= 4:19.08.3~),
               libkf5calendarutils-dev (>= 4:19.08.3~),
               libkf5config-dev (>= 5.60.0~),
               libkf5holidays-dev (>= 1:5.60.0~),
               libkf5i18n-dev (>= 5.60.0~),
               libkf5identitymanagement-dev (>= 19.08.3~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev,
               xauth,
               xvfb
Standards-Version: 4.4.1
Homepage: https://projects.kde.org/projects/kde/pim/kalarmcal
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalarmcal
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalarmcal.git

Package: libkf5alarmcalendar-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: library for handling kalarm calendar data - arch independent files
 This library provides access to and handling of kalarm calendar data.
 .
 This package contains the arch independent data for KAlarmCalendar.

Package: libkf5alarmcalendar-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:19.08.3~),
         libkf5alarmcalendar5abi1 (= ${binary:Version}),
         libkf5calendarcore-dev (>= 4:19.08.3~),
         libkf5holidays-dev (>= 1:5.60.0~),
         libkf5identitymanagement-dev (>= 19.08.3~),
         ${misc:Depends}
Description: library for handling kalarm calendar data - development files
 This library provides access to and handling of kalarm calendar data.
 .
 This package contains the development files.

Package: libkf5alarmcalendar5abi1
X-Debian-ABI: 1
X-CMake-Target: KF5AlarmCalendar
Architecture: any
Multi-Arch: same
Depends: libkf5alarmcalendar-data, ${misc:Depends}, ${shlibs:Depends}
Description: library for handling kalarm calendar data
 This library provides access to and handling of kalarm calendar data.
Provides: ${ABI:VirtualPackage}
